/*
 Theme Name:   Twenty Twenty One Child
 Theme URI:    https://grevefeministe.ch
 Description:  Description de mon thème enfant
 Author:       Estelle Pannatier
 Author URI:   https://wpmarmite.com
 Template:     twentytwentyone
 Version:      1.0.0
*/

@font-face { 
font-family:'Helvetica Neue'; 
src: url('http://www.grevefeministe.ch/wp-content/themes/twentytwentyone-child/fonts/HelveticaNeue.ttf') format ('ttf');
src: url('http://www.grevefeministe.ch/wp-content/themes/twentytwentyone-child/fonts/HelveticaNeue.woff') format ('woff');
  src: url('http://www.grevefeministe.ch/wp-content/themes/twentytwentyone-child/fonts/HelveticaNeue.woff2') format ('woff2');
 src: url('http://www.grevefeministe.ch/wp-content/themes/twentytwentyone-child/fonts/HelveticaNeue.otf') format ('otf');  
font-weight: normal;
}

body, p, h1 {
	font-family: "Helvetica Neue", Arial, sans-serif;
}

a {
	color: #F9D607 !important;
}


input {
	background-color: #F9D607 !important;
	border: #F9D607 !important;
}

.is-dark-theme input[type=email] {
	background: var(--global--color-white-90) !important; 
}


span.byline
{display: none !important;
}


div.powered-by {
	display: none !important;
}

.wp-block-file a.wp-block-file__button, .wp-block-button .wp-block-button__link {
color: #622280 !important;
background-color: #F9D607 !important;
	border-color: #F9D607 !important;}

h1.entry-title {
	font-size: 45px !important;
}
	
	